.dice__black__1 {
    width: 56px;
    height: 56px;
    position: relative;
    background-color: black;
    border-radius: 6px;
}
.dice__point1__basic {
    width: 10px;
    height: 10px;
    top: 23px;
    left: 23px;
    position: absolute;
    border-radius: 7px;
    background-color: white;

} 
.dice__point2__basic {
    width: 10px;
    height: 10px;
    top: 37px;
    left: 9px;
    position: absolute;
    border-radius: 7px;
    background-color: white;
}
.dice__point3__basic {
    width: 10px;
    height: 10px;
    top: 23px;
    left: 9px;
    position: absolute;
    border-radius: 7px;
    background-color: white;
}
.dice__point4__basic {
    width: 10px;
    height: 10px;
    top: 9px;
    left: 9px;
    position: absolute;
    border-radius: 7px;
    background-color: white;
}
.dice__point5__basic {
    width: 10px;
    height: 10px;
    top: 9px;
    left: 37px;
    position: absolute;
    border-radius: 7px;
    background-color: white;
}
.dice__point6__basic {
    width: 10px;
    height: 10px;
    top: 23px;
    left: 37px;
    position: absolute;
    border-radius: 7px;
    background-color: white;
}
.dice__point7__basic {
    width: 10px;
    height: 10px;
    top: 37px;
    left: 37px;
    position: absolute;
    border-radius: 7px;
    background-color: white;
}